<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="26.Edicion de una Accion" time="533.15" tests="4" failures="1" errors="0">
   <testsuite name="26.Edicion de una Accion" tests="4" failures="1" errors="0" time="533.15" timestamp="2020-01-02 10:57:48" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/26.Edicion de una Accion">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_105742\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_105742"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_105742\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_105742\\execution0.log"/>
         <property name="attachments" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_105742\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_105742\\1577981197803.png"/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="466e9f08-f2e6-420f-9b41-3a0144851181"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="274.637" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2020-01-02 10:57:49 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2020-01-02 10:57:50 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 10:57:50 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 10:57:50 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 10:57:50 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 10:57:51 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 10:57:51 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 10:57:51 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 10:57:58 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 10:57:58 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 10:58:12 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 10:58:12 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 10:58:14 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 10:58:14 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 10:58:14 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 10:58:14 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 10:58:22 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 10:58:22 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 10:58:27 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:58:27 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 10:58:27 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 10:58:27 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 10:58:27 - [MESSAGE][INFO] - ===============================================================

2020-01-02 10:58:27 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 10:58:27 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 10:58:27 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 10:58:27 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 10:58:28 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 10:58:28 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 10:58:36 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 10:58:36 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 10:58:36 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 10:58:36 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 10:58:36 - [MESSAGE][INFO] - ===============================================================

2020-01-02 10:58:36 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 10:58:36 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2020-01-02 10:58:37 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2020-01-02 10:58:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 10:58:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:58:42 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2020-01-02 10:58:43 - [MESSAGE][INFO] - Numero es: 3

2020-01-02 10:58:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:58:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:58:54 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2020-01-02 10:58:54 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2020-01-02 10:58:57 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 10:58:57 - [MESSAGE][INFO] - Numero de Elementos: 7

2020-01-02 10:59:00 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 10:59:01 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2020-01-02 10:59:01 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2020-01-02 10:59:01 - [MESSAGE][INFO] - Numero es: 3

2020-01-02 10:59:06 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:12 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:12 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2020-01-02 10:59:12 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2020-01-02 10:59:15 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 10:59:15 - [MESSAGE][INFO] - Numero de Elementos: 6

2020-01-02 10:59:18 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 10:59:19 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2020-01-02 10:59:19 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2020-01-02 10:59:19 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 10:59:24 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:30 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 10:59:30 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 10:59:30 - [MESSAGE][INFO] - Numero de Elementos7

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:30 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 10:59:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:41 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:41 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 10:59:41 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2020-01-02 10:59:42 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2020-01-02 10:59:42 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2020-01-02 10:59:42 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 10:59:47 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:53 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 10:59:53 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 10:59:53 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2020-01-02 10:59:53 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:53 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 10:59:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:04 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:00:04 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2020-01-02 11:00:04 - [MESSAGE][INFO] - Elementos 

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 1

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 2

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 4

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 5

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 11

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 15

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 16

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 20

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 21

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 24

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 26

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 28

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 33

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 34

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 35

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 36

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 37

2020-01-02 11:00:05 - [MESSAGE][INFO] - Elementos 38

2020-01-02 11:00:05 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2020-01-02 11:00:05 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2020-01-02 11:00:07 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2020-01-02 11:00:07 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2020-01-02 11:00:07 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2020-01-02 11:00:07 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 11:00:08 - [MESSAGE][INFO] - Elemento..2

2020-01-02 11:00:08 - [MESSAGE][INFO] - Numero de Elementos:  2

2020-01-02 11:00:08 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:00:08 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:00:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:13 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2020-01-02 11:00:14 - [MESSAGE][INFO] - Elemento..2

2020-01-02 11:00:14 - [MESSAGE][INFO] - Numero de Elementos:  2

2020-01-02 11:00:15 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:00:15 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:00:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:20 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2020-01-02 11:00:21 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2020-01-02 11:00:21 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2020-01-02 11:00:21 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2020-01-02 11:00:21 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2020-01-02 11:00:24 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2020-01-02 11:00:24 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2020-01-02 11:00:24 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:00:29 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:34 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:00:34 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:00:35 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:35 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:00:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:46 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:00:46 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2020-01-02 11:00:46 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:00:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:00:56 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:00:56 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:01:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:01 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:01:01 - [MESSAGE][INFO] - Numero de Elementos7

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:01 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:06 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:12 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:12 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:01:12 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2020-01-02 11:01:13 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:01:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:23 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:01:23 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:01:23 - [MESSAGE][INFO] - Numero de Elementos6

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:23 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:34 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:01:34 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2020-01-02 11:01:34 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:01:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:45 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:45 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:01:45 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:01:45 - [MESSAGE][INFO] - Numero de Elementos1

2020-01-02 11:01:45 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:01:50 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:01:56 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:01:56 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2020-01-02 11:01:56 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:02:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:02:06 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:02:06 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:02:06 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:02:06 - [MESSAGE][INFO] - Numero de Elementos1

2020-01-02 11:02:06 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (e46c83e5-e2d1-4e11-91cf-e05b9ed696fe)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:02:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:02:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:02:17 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:02:17 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:02:22 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:02:22 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2020-01-02 11:02:24 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" time="87.552" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" status="PASSED">
         <system-out><![CDATA[2020-01-02 11:02:24 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion

2020-01-02 11:02:24 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:02:24 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 11:02:24 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:02:24 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 11:02:24 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 11:02:24 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 11:02:26 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 11:02:34 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 11:02:34 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:02:50 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:02:50 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:02:51 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:02:51 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:02:52 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:02:52 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:03:00 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:03:00 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:03:05 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:03:05 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:03:05 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:03:05 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:03:05 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:03:05 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:03:05 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:03:06 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:03:06 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:03:07 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:03:07 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 11:03:15 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 11:03:15 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:03:15 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:03:15 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:03:15 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:03:15 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:03:15 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 11:03:18 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:03:18 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (809ee467-c0fc-4b5a-9c9e-d45bdd90a855)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:03:18 - [MESSAGE][INFO] - Impresion de Variable con: 205

2020-01-02 11:03:18 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 11:03:18 - [MESSAGE][INFO] - Max: 205

2020-01-02 11:03:18 - [MESSAGE][INFO] - Max String: 205

2020-01-02 11:03:19 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 11:03:19 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 11:03:19 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:19 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:03:20 - [MESSAGE][INFO] - Texto: 205

2020-01-02 11:03:20 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/205

2020-01-02 11:03:20 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 11:03:20 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 11:03:20 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:03:25 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:03:25 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2020-01-02 11:03:26 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2020-01-02 11:03:26 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2020-01-02 11:03:27 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2020-01-02 11:03:27 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 11:03:30 - [MESSAGE][INFO] - Elemento..1

2020-01-02 11:03:30 - [MESSAGE][INFO] - Numero de Elementos:  1

2020-01-02 11:03:30 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:03:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 11:03:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 11:03:32 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:03:37 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:03:37 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect"), "2", false): All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2020-01-02 11:03:38 - [MESSAGE][PASSED] - All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2020-01-02 11:03:38 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2020-01-02 11:03:38 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2020-01-02 11:03:38 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 11:03:39 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 11:03:39 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 11:03:44 - [MESSAGE][INFO] - Elemento..1

2020-01-02 11:03:44 - [MESSAGE][INFO] - Numero de Elementos:  1

2020-01-02 11:03:45 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:03:45 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2020-01-02 11:03:46 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2020-01-02 11:03:46 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2020-01-02 11:03:47 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2020-01-02 11:03:47 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2020-01-02 11:03:49 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2020-01-02 11:03:49 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget"), "5000000"): Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2020-01-02 11:03:49 - [MESSAGE][PASSED] - Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2020-01-02 11:03:49 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget"), "5100000"): Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2020-01-02 11:03:50 - [MESSAGE][PASSED] - Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2020-01-02 11:03:50 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget"), "4800000"): Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2020-01-02 11:03:50 - [MESSAGE][PASSED] - Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2020-01-02 11:03:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2020-01-02 11:03:51 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2020-01-02 11:03:51 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 11:03:51 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" time="64.156" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" status="PASSED">
         <system-out><![CDATA[2020-01-02 11:03:51 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan

2020-01-02 11:03:51 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:03:51 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 11:03:51 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:03:52 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 11:03:52 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 11:03:52 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 11:03:54 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 11:04:01 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 11:04:01 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:04:14 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:04:14 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:04:16 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:04:16 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:04:16 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:04:16 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:04:27 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:04:27 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:04:32 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:04:32 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:04:32 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:04:32 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:04:32 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:04:32 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:04:32 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:04:32 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:04:32 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:04:33 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:04:33 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 11:04:41 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 11:04:41 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:04:41 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:04:41 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:04:41 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:04:41 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:04:41 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 11:04:44 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:04:44 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (581a2d06-5466-4f5e-b700-c01543b2c3dc)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:04:44 - [MESSAGE][INFO] - Impresion de Variable con: 205

2020-01-02 11:04:44 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 11:04:44 - [MESSAGE][INFO] - Max: 205

2020-01-02 11:04:44 - [MESSAGE][INFO] - Max String: 205

2020-01-02 11:04:45 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 11:04:45 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 11:04:45 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:45 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:04:46 - [MESSAGE][INFO] - Texto: 205

2020-01-02 11:04:46 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/205

2020-01-02 11:04:46 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 11:04:46 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 11:04:46 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 11:04:54 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 11:04:54 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2020-01-02 11:04:55 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2020-01-02 11:04:55 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2020-01-02 11:04:55 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2020-01-02 11:04:55 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2020-01-02 11:04:55 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n" time="102.525" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n" status="FAILED">
         <failure type="FAILED" message="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more
"/>
         <system-out><![CDATA[2020-01-02 11:04:55 - [TEST_CASE][FAILED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more


2020-01-02 11:04:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:04:56 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 11:04:56 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:04:56 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 11:04:56 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 11:04:56 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 11:04:58 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 11:05:05 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 11:05:05 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:05:19 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:05:19 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:05:20 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:05:20 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:05:21 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:05:21 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:05:29 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:05:29 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:05:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:05:34 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:05:34 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:05:34 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:05:34 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:05:34 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:05:34 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:05:35 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:05:35 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:05:35 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:05:35 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 11:05:43 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 11:05:43 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:05:43 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:05:43 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:05:43 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:05:43 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:05:43 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 11:05:46 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:05:46 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 11:05:46 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:46 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (466e9f08-f2e6-420f-9b41-3a0144851181)] -> xpath: //input[@name = 'items[]']]

2020-01-02 11:05:47 - [MESSAGE][INFO] - Impresion de Variable con: 205

2020-01-02 11:05:47 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 11:05:47 - [MESSAGE][INFO] - Max: 205

2020-01-02 11:05:47 - [MESSAGE][INFO] - Max String: 205

2020-01-02 11:05:47 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 11:05:47 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 11:05:48 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 11:05:48 - [MESSAGE][INFO] - Texto: 205

2020-01-02 11:05:48 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/205

2020-01-02 11:05:48 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 11:05:49 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 11:05:49 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:05:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:05:54 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > tr > td > a"): test.Metodos.select_items_actions is PASSED

2020-01-02 11:05:54 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2020-01-02 11:05:54 - [TEST_STEP][FAILED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar")): Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' (Root cause: com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at Script1577377827375.run(Script1577377827375.groovy:28)
	... 13 more
)

2020-01-02 11:06:37 - [MESSAGE][INFO] - Unable to find the element located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']'. Please recheck the objects properties to make sure the desired element is located. 

2020-01-02 11:06:38 - [MESSAGE][FAILED] - Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' (Root cause: com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at Script1577377827375.run(Script1577377827375.groovy:28)
	... 13 more
)
[[ATTACHMENT|C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_105742\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_105742\\1577981197803.png]]]]></system-out>
         <system-err><![CDATA[2020-01-02 11:04:55 - [TEST_CASE][FAILED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 10:57:48 - [TEST_SUITE][FAILED] - 26.Edicion de una Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-out>
      <system-err><![CDATA[2020-01-02 10:57:48 - [TEST_SUITE][FAILED] - 26.Edicion de una Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción FAILED.
Reason:
com.kms.katalon.core.exception.StepFailedException: Unable to click on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar'
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.stepFailed(WebUIKeywordMain.groovy:64)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.click(ClickKeyword.groovy:102)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword.execute(ClickKeyword.groovy:43)
	at com.kms.katalon.core.keyword.internal.KeywordExecutor.executeKeywordForPlatform(KeywordExecutor.groovy:72)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords.click(WebUiBuiltInKeywords.groovy:616)
	at com.kms.katalon.core.webui.keyword.WebUiBuiltInKeywords$click$3.call(Unknown Source)
	at 26.Edición de una acción.run(26.Edición de una acción:28)
	at com.kms.katalon.core.main.ScriptEngine.run(ScriptEngine.java:194)
	at com.kms.katalon.core.main.ScriptEngine.runScriptAsRawText(ScriptEngine.java:119)
	at com.kms.katalon.core.main.TestCaseExecutor.runScript(TestCaseExecutor.java:337)
	at com.kms.katalon.core.main.TestCaseExecutor.doExecute(TestCaseExecutor.java:328)
	at com.kms.katalon.core.main.TestCaseExecutor.processExecutionPhase(TestCaseExecutor.java:307)
	at com.kms.katalon.core.main.TestCaseExecutor.accessMainPhase(TestCaseExecutor.java:299)
	at com.kms.katalon.core.main.TestCaseExecutor.execute(TestCaseExecutor.java:233)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestCaseMainPhase(TestSuiteExecutor.java:169)
	at com.kms.katalon.core.main.TestSuiteExecutor.accessTestSuiteMainPhase(TestSuiteExecutor.java:142)
	at com.kms.katalon.core.main.TestSuiteExecutor.execute(TestSuiteExecutor.java:91)
	at com.kms.katalon.core.main.TestCaseMain.startTestSuite(TestCaseMain.java:157)
	at com.kms.katalon.core.main.TestCaseMain$startTestSuite$0.call(Unknown Source)
	at TempTestSuite1577980662393.run(TempTestSuite1577980662393.groovy:36)
Caused by: com.kms.katalon.core.webui.exception.WebElementNotFoundException: Web element with id: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' located by 'By.xpath: //a[@class = 'dui-modal-form btn btn-primary btn-circle btn-sm' and @data-title = 'Editar plan de acción' and @data-option-class = 'edit']' not found
	at com.kms.katalon.core.webui.common.WebUiCommonHelper.findWebElement(WebUiCommonHelper.java:1154)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:27)
	at com.kms.katalon.core.webui.keyword.internal.WebUIAbstractKeyword.findWebElement(WebUIAbstractKeyword.groovy:26)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.doCall(ClickKeyword.groovy:67)
	at com.kms.katalon.core.webui.keyword.builtin.ClickKeyword$_click_closure1.call(ClickKeyword.groovy)
	at com.kms.katalon.core.webui.keyword.internal.WebUIKeywordMain.runKeyword(WebUIKeywordMain.groovy:20)
	... 19 more]]></system-err>
   </testsuite>
</testsuites>
